cancel
Showing results for 
Search instead for 
Did you mean: 

Can't download the Java Console 5.0.12

Highlighted
New User

Can't download the Java Console 5.0.12

I'm on linux system (OpenSUSE 12.1) running firefox 17 trying to get a java web site to work for me. I believe that I use a plugin to achieve this so on searching for a plugin I get offered Java Console 5.0.12 I accept the terms and conditions and firefox starts to download but immediately reports that there was an error downloading try again. Not sure how to get this working as it's been like this for days.

Am I trying to install the wrong version? It's the one Firefox offers me.

2 REPLIES
Site Moderator

Re: Can't download the Java Console 5.0.12

Please use Java 6 update 10 from http://www.java.com/en/download/manual.jsp

Site Moderator

Re: Can't download the Java Console 5.0.12

(that should be Java 7 update 10)


The Java Console is not the plugin that is used to run Java applets, but a tool for developers to check for issues with Java.